In this example the basic communication to the openMHA via Python is
shown.  Variable values are set, values retrieved and printed and a
cfg-file will be read.
Usage:
 - open a terminal and change to the directory openMHA/examples/00-gain/
 - start an openMHA instance by typing `mha` in your terminal
 - open another terminal and change to the directory openMHA/examples/29-python-examples/
 - execute `python3 basic_mha_communication.py`
